> For the complete documentation index, see [llms.txt](https://docs.allthingsghl.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.allthingsghl.com/dashboard/rename-main-menu.md).

# Rename Side Menu

### Rename Sub Menu

```css
/* Hide original text from sidebar menu labels */
#sb_launchpad span,
#sb_dashboard span,
#sb_conversations span,
#sb_calendars span,
#sb_contacts span,
#sb_opportunities span,
#sb_ai-agents span,
#sb_payments span,
#sb_email-marketing span,
#sb_integrations span,
#sb_sites span,
#sb_memberships span,
#sb_app-media span,
#sb_reputation span,
#sb_reporting span,
#sb_location-mobile-app,
#sb_app-marketplace span {
  text-indent: -9999px;
  line-height: 0;
}

/* Rename Launch Pad */
#sb_launchpad::after {
  content: "Custom Launchpad";
  display: block;
  line-height: normal;
  text-indent: 0;
}

/* Rename Dashboard */
#sb_dashboard::after {
  content: "Custom Dashboard";
  display: block;
  line-height: normal;
  text-indent: 0;
}

/* Rename Conversations */
#sb_conversations::after {
  content: "Custom Conversations";
  display: block;
  line-height: normal;
  text-indent: 0;
}

/* Rename Calendars */
#sb_calendars::after {
  content: "Custom Calendars";
  display: block;
  line-height: normal;
  text-indent: 0;
}

/* Rename Contacts */
#sb_contacts::after {
  content: "Custom Contacts";
  display: block;
  line-height: normal;
  text-indent: 0;
}

/* Rename Opportunities */
#sb_opportunities::after {
  content: "Custom Opportunities";
  display: block;
  line-height: normal;
  text-indent: 0;
}

/* Rename AI Agents */
#sb_ai-agents::after {
  content: "Custom AI Agents";
  display: block;
  line-height: normal;
  text-indent: 0;
}

/* Rename Payments */
#sb_payments::after {
  content: "Custom Payments";
  display: block;
  line-height: normal;
  text-indent: 0;
}

/* Rename Marketing */
#sb_email-marketing::after {
  content: "Custom Marketing";
  display: block;
  line-height: normal;
  text-indent: 0;
}

/* Rename Automations */
#sb_integrations::after {
  content: "Custom Automations";
  display: block;
  line-height: normal;
  text-indent: 0;
}

/* Rename Sites */
#sb_sites::after {
  content: "Custom Sites";
  display: block;
  line-height: normal;
  text-indent: 0;
}

/* Rename Memberships */
#sb_memberships::after {
  content: "Custom Memberships";
  display: block;
  line-height: normal;
  text-indent: 0;
}

/* Rename Media Storage */
#sb_app-media::after {
  content: "Custom Media";
  display: block;
  line-height: normal;
  text-indent: 0;
}

/* Rename Reputation */
#sb_reputation::after {
  content: "Custom Reputation";
  display: block;
  line-height: normal;
  text-indent: 0;
}

/* Rename Reporting */
#sb_reporting::after {
  content: "Custom Reporting";
  display: block;
  line-height: normal;
  text-indent: 0;
}

/* Rename App Marketplace */
#sb_app-marketplace::after {
  content: "Custom Marketplace";
  display: block;
  line-height: normal;
  text-indent: 0;
}

/* Rename Mobile App */
#sb_location-mobile-app::after {
  content: "Custom Mobile App";
  display: block;
  line-height: normal;
  text-indent: 0;
}



```

### Agency Level Instructions

1. Go to `Agency > Settings > Whitelabel`
2. Add code to the `CSS Code` box.
3. Save
4. Refresh


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.allthingsghl.com/dashboard/rename-main-menu.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
